{
    "name": "Chuan_ad / 自助广告位",
    "brief": "首页右侧自助推广图片广告和文字广告位。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}